User:DannyS712/common.css

.mw-rollback-link {
	/*display: none;*/
}

/* Highlight indented posts */
/* Copied from [[User:Amorymeltzer/modern.css]] */

.ns-talk dd {
	margin:0;
	padding:0;
}

.ns-talk dl {
	border-top:solid 1px #a7d7f9;
	border-left:solid 1px #a7d7f9;
	padding-top:.5em;
	padding-left:.5em;
	margin-left:1em;
}

.ns-talk dl,
.ns-talk dl dl dl,
.ns-talk dl dl dl dl dl,
.ns-talk dl dl dl dl dl dl dl,
.ns-talk dl dl dl dl dl dl dl dl dl
{ background:#f5faff }

.ns-talk dl dl,
.ns-talk dl dl dl dl,
.ns-talk dl dl dl dl dl dl,
.ns-talk dl dl dl dl dl dl dl dl,
.ns-talk dl dl dl dl dl dl dl dl dl dl
{ background:white }

/* And also in the Wikipedia namespace */
.ns-4 dd {
	margin:0;
	padding:0;
}

.ns-4 dl {
	border-top:solid 1px #a7d7f9;
	border-left:solid 1px #a7d7f9;
	padding-top:.5em;
	padding-left:.5em;
	margin-left:1em;
}

.ns-4 dl,
.ns-4 dl dl dl,
.ns-4 dl dl dl dl dl,
.ns-4 dl dl dl dl dl dl dl,
.ns-4 dl dl dl dl dl dl dl dl dl
{ background:#f5faff }

.ns-4 dl dl,
.ns-4 dl dl dl dl,
.ns-4 dl dl dl dl dl dl,
.ns-4 dl dl dl dl dl dl dl dl,
.ns-4 dl dl dl dl dl dl dl dl dl dl
{ background:white }

/* Partial copy of [[User:Josh Parris/common.css]] */
.MostRecentIsBAG {background-color:#DFDFDF;}

.MostRecentIsOp {background-color:#44bb55;}


/* Temp - highlight redlinks and redirects
.mw-redirect,
.mw-disambig,
.new
{
	border: 10px solid yellow;
}
*/

/* Links to drafts when viewing categories */
.ns-14.action-view a[title^="Draft:"] {
	border: 5px solid purple;
}

/* Help with copyvio */
.copyvio {
	background-color: #e64e4e;
	display: block !important;
}

.mw-parser-output span.cs1-maint {display: inline;}

Content Disclaimer

Informasi ini disarikan dari Wikipedia dan disajikan kembali untuk tujuan edukasi. Konten tersedia di bawah lisensi CC BY-SA 3.0. Kami tidak bertanggung jawab atas ketidakakuratan data yang bersumber dari kontribusi publik tersebut.

  1. The information displayed on this website is sourced in part or in whole from Wikipedia and has been adapted for the purpose of restating it. We strive to provide accurate and relevant information, however:
  2. There is no guarantee of absolute accuracy. Wikipedia is an open, collaborative project that can be edited by anyone, so information is subject to change.
  3. It is not intended to constitute professional advice. The content displayed is for informational and educational purposes only. For important decisions (e.g., medical, legal, or financial), please consult a professional.
  4. Content copyright. Wikipedia is licensed under the Creative Commons Attribution-ShareAlike License (CC BY-SA). This means that content may be reused with appropriate attribution and shared under a similar license.
  5. Responsible use. Any risk arising from the use of information from this website is entirely the responsibility of the user.